﻿a { color: #323425; font-weight: bold; }
a:hover { color: #323425; }
a.red-link { color: #323425; }
.b-top-bar, 
.content-featured {
    background: #5F6246; /* Old browsers */
    background: -moz-linear-gradient(top,  #5F6246 0%, #323425 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5F6246), color-stop(100%,#323425)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #5F6246 0%,#323425 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #5F6246 0%,#323425 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #5F6246 0%,#323425 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #5F6246 0%,#323425 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5F6246', endColorstr='#323425',GradientType=0 ); /* IE6-9 */    
}
.top-bar-text { color: #fff; }
.top-bar-phone, .top-bar-phone span, .top-bar-phone a, .home-promo-text { color: #fff !important; }
.header {
    height: 98px;
    padding-top: 4px;
    background: #fff;
}
.logo { margin: 4px 0px;}
.menu > li > a { height: 98px; }
.menu #kidzZone { color: #323425; }
.b-social.social-header a:hover, .menu a.active {
    color: #323425;
}
.b-titlebar {
    background: #5F6246; /* Old browsers */
    background: -moz-linear-gradient(top,  #323425 0%, #5F6246 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#323425), color-stop(100%,#5F6246)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #323425 0%,#5F6246 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #323425 0%,#5F6246 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #323425 0%,#5F6246 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #323425 0%,#5F6246 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#323425', endColorstr='#5F6246',GradientType=0 ); /* IE6-9 */    
}
.page-title { color: #323425; }
.content.red {
    background: none repeat scroll 0 0 #5F6246;
}
table#cash-rebate-table #table-header 
{
    background: #323425;
    background: -moz-linear-gradient(left,  #323425 0%, #5F6246 40%, #323425 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#323425), color-stop(40%,#5F6246), color-stop(100%,#323425));
    background: -webkit-linear-gradient(left,  #323425 0%,#5F6246 40%,#323425 100%);
    background: -o-linear-gradient(left,  #323425 0%,#5F6246 40%,#323425 100%);
    background: -ms-linear-gradient(left,  #323425 0%,#5F6246 40%,#323425 100%);
    background: linear-gradient(to right,  #323425 0%,#5F6246 40%,#323425 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#323425', endColorstr='#323425',GradientType=1 );   
}